GET /v1/costaccounts

visma.com

Summary: Get cost accounts.
Operation ID: CostAccounts_GetCostAccounts
Auth: unknown

Parameters (6)

active (boolean, query, optional)

If not given, return all cost accounts, if given as true return only active cost accounts, if given as false returns only inactive cost accounts.

calculateRowCount (boolean, query, optional, default: False)

Optional: Calculate total number of rows.

firstRow (integer, query, optional)

Optional: first row to fetch. Default 0 = first row.

rowCount (integer, query, optional)

Optional: How many rows to fetch, Default 20, maximum 100.

sortings (array, query, optional)

Optional: A list of Key-Value pairs, containing names of fields and directions by which the results should be sorted. Any sortable field name (submodel fields not supported) in the model can be used, while value can be "Desc" or "Asc". Example: "?sortings[0].key=Name&sortings[0].value=Desc &sortings[1].key=Identifier&sortings[1].value=Asc".

textToSearch (string, query, optional)

Optional: Text to search from cost account name or identifier.

No probe data for this endpoint yet.